
#stacks_in_922_page21 {
	padding:  5px;
}

#stacks_in_924_page21 {
	padding:  3px;
}

#stacks_in_905_page21 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_905_page21 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1049_page21 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_914_page21 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_935_page21 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_935_page21 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1213_page21 {
	padding: 0px 0px 10px 0px;
}

#stacks_in_944_page21 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_944_page21 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1217_page21 {
	padding: 10px 0px 0px 0px;
}

#stacks_in_949_page21 {
	padding: 10px 0px 10px 0px;
}

#stacks_in_933_page21 {
	padding: 19px 0px 0px 0px;
}
